List CRM companies
curl --request GET \
--url https://unify.bundleup.io/v1/crm/companies \
--header 'Authorization: Bearer <token>' \
--header 'BU-Connection-ID: <bu-connection-id>'import requests
url = "https://unify.bundleup.io/v1/crm/companies"
headers = {
"Authorization": "Bearer <token>",
"BU-Connection-ID": "<bu-connection-id>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'BU-Connection-ID': '<bu-connection-id>'}
};
fetch('https://unify.bundleup.io/v1/crm/companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"response": {
"data": [
{
"id": "<string>",
"name": "<string>",
"website": "<string>"
}
],
"metadata": {
"next": "<string>"
}
}
}{
"success": false,
"errors": [
{
"code": 7001,
"message": "Input Validation Error",
"path": [
"body"
]
}
]
}{
"success": false,
"errors": [
{
"code": 1000,
"message": "Not Authorized"
}
]
}{
"success": false,
"errors": [
{
"code": 7002,
"message": "Not Found"
}
]
}CRM
List CRM companies
List CRM companies for Attio, HubSpot, PipeDrive, Salesforce and Zoho CRM
GET
/
v1
/
crm
/
companies
List CRM companies
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
API Key for authentication
Connection ID for the integration
Maximum number of retries for the request
Query Parameters
Whether to include raw response from the provider
Available options:
true, false Optional passthrough parameter
Example:
"{\"team_id\":\"12345\"}"
Number of companies to return
Required range:
1 <= x <= 100Cursor for pagination
Response
Successful Response For companies
Show child attributes
Show child attributes
Was this page helpful?
⌘I

